<?xml version="1.0" encoding="UTF-8"?>
<includes>
	<include name="View_600_WallPlus">
		<control type="group">
			<include>OpenClose_Right</include>
			<left>50</left>
			<top>0</top>
			<visible>Control.IsVisible(600)</visible>
			<include>Visible_Right</include>
			<control type="panel" id="600">
				<left>0</left>
				<top>0</top>
				<width>98%</width>
				<height>100%</height>
				<onleft>9000</onleft>
				<onright>531</onright>
				<onup condition="Integer.IsGreater(Container.NumPages,1)">600</onup>
				<onup condition="!Integer.IsGreater(Container.NumPages,1)">9000</onup>
				<ondown>600</ondown>
				<viewtype label="131102">icon</viewtype>
				<preloaditems>2</preloaditems>
				<pagecontrol>531</pagecontrol>
				<scrolltime tween="cubic" easing="out">500</scrolltime>
				<visible>Container.Content(movies) | Container.Content(sets) | Container.Content(tvshows) | Container.Content(seasons)</visible>
				<itemlayout height="445" width="610" condition="Container.Content(movies) | Container.Content(sets) | Container.Content(tvshows) | Container.Content(seasons)">
					<control type="group">
						<top>120</top>
						<include>InfoWallMovieLayoutPlus</include>
					</control>
				</itemlayout>
				<focusedlayout height="445" width="610" condition="Container.Content(movies) | Container.Content(sets) | Container.Content(tvshows) | Container.Content(seasons)">
					<control type="group">
						<depth>DepthContentPopout</depth>
						<animation effect="zoom" start="100" end="110" time="200" tween="sine" easing="inout" center="300,300">Focus</animation>
						<animation effect="zoom" start="110" end="100" time="200" tween="sine" easing="inout" center="300,300">UnFocus</animation>
						<top>120</top>
						<include content="InfoWallMovieLayoutPlus">
							<param name="focused" value="true" />
						</include>
					</control>
				</focusedlayout>
			</control>
		</control>
	</include>
</includes>
